@font-face {
    font-family: "gilroy_light";
    src: url("../fonts/Gilroy-Light.ttf");
}

@font-face {
    font-family: "gilroy_medium";
    src: url("../fonts/Gilroy-Medium.ttf");
}

@font-face {
    font-family: "gilroy_regular";
    src: url("../fonts/Gilroy-Regular.ttf");project_link 
}

@font-face {
    font-family: "gilroy_semiBold";
    src: url("../fonts/Gilroy-SemiBold.ttf");
}

@font-face {
    font-family: "gilroy_extraBold";
    src: url("../fonts/Gilroy-ExtraBold.ttf");
}

a:focus, a:hover {
    color: inherit!important;
}

body{
    background: #E2E2E2;
    font-family: "gilroy_regular";
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 75%;
    }
}
.color_burgandy{
    color: #8d4b4b;
}

button:focus{
    outline: none;
    box-shadow: none!important;
}

.font_upper{
    text-transform: uppercase!important;
}

.rotate{
    animation: loading 15s linear infinite; 
}

@keyframes loading {
    0% { 
      transform: rotate(0); 
    }
    100% { 
      transform: rotate(360deg);
    }
}

.main_header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transition: .3s;
    z-index: 999999999;
    padding-top: 40px;
}

.main_header_container{
    display: flex;
    gap: 20px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.nav_white{
    background: #e2e2e2;
    padding: 30px;
    box-shadow: 0px 0px 7px 0px #c8c8c8;
}

.home_hero_video{
    
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
   /* height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "gilroy_medium";
    color: #fff;
    position: absolute;
    top: 45%;
    width: 100%;
    z-index: 9999999;
}

.home_hero{
    
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "gilroy_medium";
    color: #fff;
    position: relative;
    z-index: 9999999;
}

.home_video{
    position: relative;
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "gilroy_medium";
    color: #fff;
}

@media (max-width: 500px) {
    .home_video{
        height: 100vh;
        width: auto!important;
        font-family: "gilroy_medium";
        color: #fff;
    }
    .video_position{
        overflow: hidden;
        display: flex;
        justify-content: center;   
    }

}


.typeWriter{
    display: inline-block;
    width: 135px;
    vertical-align: bottom;
    color: #8d4b4b;
    text-align: center
}

.home_hero h1{
    text-align: center;
}

@media (max-width: 400px) {
    .home_hero h1{
        font-size: 22px;
    }

    .typeWriter{
        display: inline-block;
        width: 90px;
        vertical-align: bottom;
        color: #8d4b4b;
    }

}

.menu_logo{
    width: 250px;
}

.menu_inner_logo{
    width: 250px;
}

.menu_btn{
    width: 30px;
}

.close_btn img{
    width: 30px;
}


@media (max-width: 992px) {
    .menu_logo{
        width: 150px;
    }

    .menu_inner_logo{
        width: 150px;
    }

}

.footer_content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #8d4b4b;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 50px;
}

.footer_contact button{
    font-family: "gilroy_regular";
    text-decoration: none;
    color: #8d4b4b;
    border-bottom: 2px solid;
    font-size: 20px;
    border-radius: 0;
    padding: 0;
}

.footer_contact button:hover{
    color: #8d4b4b;
}

.main_overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999999999999;
    top: 0;
    right: 0;
    background: #8d4b4b;
    overflow-x: hidden;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
}

.menu_header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0 20px;
    border-bottom: 1px solid #fff;
}

.menu_container{
    display: none;
}

@media (max-width: 600px){
    .menu_container{
        padding: 0 30px;
    }

    .contact_container{
        padding: 0 30px;
    }

    .menu_items_list li a{
        font-size: 22px!important;
    }

    .contact_list li a{
        font-size: 16px!important;
    }
}

.close_btn{
    color: #fff;
    font-size: 30px;
    padding: 0;
}

.main_menu_items{
    padding: 0;
}

.main_menu_items ul{
    padding: 0;
    margin-top: 50px;
}

.menu_items_list li{
    list-style-type: none;
    text-align: left;
}
.menu_items_list li a{
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 0;
}

.menu_items_list li a:hover{
    color: #000;
    text-decoration: none;
}

.contact_overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999999999999999;
    top: 0;
    right: 0;
    background: #8d4b4b;
    overflow-x: hidden;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
}

.contact_container{
    display: none;
}

.contact_header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 50px 0 20px;
    border-bottom: 0px solid #fff;
}

.contact_items{
    padding: 0;
    display: flex;
    gap: 140px;
}

.contact_items ul{
    padding: 0;
    margin-top: 0px;
}


.contact_list li{
    list-style-type: none;
    text-align: left;
}
.contact_list li a{
    color: #fff;
    font-size: 24px;
    margin-bottom: 5px;
    padding: 0;
}

.contact_list li a span{
    margin-right: 10px;
}

.contact_list li a:hover{
    color: #000;
    text-decoration: none;
}

.contact_city{
    font-family: "gilroy_semiBold";
    color: #fff;
    font-size: 41px;
    margin-top: 30px;
}

.city_hr{
    display: inline-block;
    width: 50px;
    border-bottom: 5px solid #fff;
    vertical-align: bottom;
    margin: 10px 0;
    opacity: 1!important;
}

.social_hr{
    display: inline-block;
    width: 100px;
    border-bottom: 5px solid #fff;
    vertical-align: bottom;
    margin: 10px 0;
    opacity: 1!important;
}

.contact_social{
    display: flex;
    gap: 20px;
    margin-top: 20px;
    align-items: center;
    justify-content: flex-start;
}

.contact_social a{
    color: #fff;
    font-size: 26px;
}

.home_disciplines{
    margin-top: 50px;
    margin-bottom: 50px;
    display: flex;
    gap: 50px;
    text-transform: uppercase;
    color: #8d4b4b;
}

.disciplines_head{
    font-size: 22px;
    line-height: 30px;
}

.home_subMenu{
    padding: 0;
}

.home_subMenu li{
    list-style-type: none;
}

.home_subMenu li a{
    color: #8d4b4b;
    font-size: 22px;
    text-decoration: none;
    display: block;
}

.home_subMenu li{
    border-bottom: 1px solid #8d4b4b;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

.home_subMenu li:last-child{
    border-bottom: 0px solid #8d4b4b;
    display: block;
}

.see_all{
    font-size: 25px;
    color: #8d4b4b;
    text-decoration: none;
    display: block;
}

.see_arrow{
    margin-right: 40px;
}

@media (min-width: 992px) {
    .disciplines_items{
        width: 50%;
    }
    .disciplines_head{
        width: 20%;
    }
}

@media (max-width: 992px) {
    .disciplines_items{
        width: 100%;
    }

    .home_disciplines{
        margin-top: 50px;
        display: flex;
        gap: 10px;
        flex-direction: column;
    }

    .disciplines_head{
        font-size: 22px;
        width: 100%;
        line-height: 30px;
    }
    .see_all{
        font-size: 25px;
    }
    .home_subMenu li a{
        font-size: 22px;
    }

    .project_img img{
        width: 100%;
    }

    .project_details{
        flex-direction: column;
    }
}

@media (max-width: 575px) {
    .disciplines_head{
        font-size: 18px;
        line-height: 25px;
    }
    .home_subMenu li a{
        font-size: 18px;
    }
    .see_all{
        font-size: 20px;
    }
}

.project_img{
    display: flex;
    margin-bottom: 30px;
    justify-content: flex-start;
}

.home_project{
    margin-top: 50px;
}

.home_featured_projects .home_project:nth-child(odd) .project_img{
    justify-content: flex-end;
}

.project_details{
    display: flex;
    gap: 50px;
    text-transform: uppercase;
    color: #8d4b4b;
}



@media (min-width: 992px) {
    .project_desc{
        width: 50%;
        font-size: 22px;
    }
    .project_name{
        width: 20%;
        font-size: 22px;
    }
}

@media (max-width: 992px) {
    .project_desc{
        width: 100%;
        font-size: 20px;
    }
    .project_name{
        font-size: 18px;
    }
    .nav_white{
        background: #e2e2e2;
        padding: 15px;
        box-shadow: 0px 0px 7px 0px #c8c8c8;
    }

    .project_banner .slick-arrows{
        font-size: 25px!important;
    }
    .inner_pages_layout {
        margin-top: 90px!important;
    }
}

.project_banner .slick-arrows{
    position: absolute;
    top: 50%;
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 30px;
}

.project_banner .proj-next{
    right: 5%;
}

.project_banner .proj-prev{
    left: 5%;
}

.project_banner .slick-arrow{
    z-index: 999999;
}

.slick-slide img {
    display: block;
    aspect-ratio: 16 / 9;
}

.project_details_container{
    margin-top: 100px;
    max-width: 90%!important;
}

.project_title{
    border-top: 2px solid #8d4b4b;
    border-bottom: 2px solid #8d4b4b;
    padding: 20px;
    color: #8d4b4b;
    text-align: center;
    text-transform: uppercase;
    font-family: "gilroy_semiBold";
}

.project_info{
    margin-top: 50px;
}

.proj_detail{
    display: block;
    color: #8d4b4b;
}

.detail_category{
    font-family: "gilroy_medium";
    font-size: 20px;
}

.detail_info{
    font-family: "gilroy_light";
    font-size: 18px;
}

.single_detail{
    margin-bottom: 20px;
}

.inner_project_desc{
    color: #8d4b4b;
    margin-top: 50px;
    margin-bottom: 50px;
}

.inner_project_desc h3{
    font-family: "gilroy_medium";
    text-transform: uppercase;
    margin-bottom: 30px;
}

.inner_project_desc p{
    font-family: "gilroy_light";
    font-size: 22px;
}

.inner_pages_layout{
    margin-top: 140px;
}

.page_title{
    border-top: 1px solid #8d4b4b;
    border-bottom: 1px solid #8d4b4b;
    padding: 20px;
    color: #8d4b4b;
    text-align: center;
    text-transform: uppercase;
    font-family: "gilroy_extraBold";
}

.single_service{
    display: flex;
    flex-direction: column;   
    gap: 20px;     
    color: #8d4b4b;  
    margin-top: 20px;   
}

.single_service h4{
    text-transform: uppercase;
}

.single_service a{
    color: #8d4b4b!important; 
}

.single_service p{
    margin: 0;
    font-size: 22px;
}

.service_withImg{
    display: flex;  
    gap: 20px;     
    color: #8d4b4b; 
    flex-direction: column;
    width: 100%;   
}

@media (min-width: 768px) {
    .service_withImg .single_service{
        width: 80%;
    }

    .service_withImg{
        display: flex;  
        flex-direction: row; 
        gap: 20px;     
        color: #8d4b4b;    
    }
}

.backBtn{
    color: #8d4b4b!important;
    border: 0;
    text-decoration: underline;
}

.projects_filter{
    display: flex;
    justify-content: flex-start;
    gap: 20px;
    border-top: 1px solid #8d4b4b;
    padding-top: 30px;
    padding-bottom: 170px;
}

@media (max-width: 768px){
    .projects_filter{
        flex-direction: column;
        padding-bottom: 50px!important;
    }

    .projects_filter .dropdown-menu{
        position: relative!important;
        inset: 0!important;
        margin: 0px!important;
        transform: none!important;
    }
    
}

  .project_images{
      position: relative;
        display: block;
        overflow: hidden;
  }
  
  .project_link img {
    width: 100%;
    transition: opacity 0.3s ease;
    object-fit: cover;
    height: 400px;
  }

  .project_images .default-image {
    opacity: 1;
  }

  .project_images .hover-image {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
  }

  .project_link:hover .default-image {
    opacity: 0;
  }

  .project_link:hover .hover-image {
    opacity: 1;
  }
  
  
  

.project_link{
    text-decoration: none;
    
}

.project_link h3{
    color: #8d4b4b;
    margin-top: 10px;
}

.project_link p{
    color: #A4A4A4;
}

.projects_pagination{
    color: #8d4b4b;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 30px;
}

.next_prev{
    text-align: right;
}

.projects_filter .dropdown-menu{
    background: #e2e2e2d4;
    color: #8d4b4b;
    border: 0;
    padding: 5px;
    min-width: 250px;
}

input[type="checkbox"] {
    width: 16px;
    height: 16px;
    background-color: #E2E2E2;
    vertical-align: middle;
    border: 2px solid #8d4b4b;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    margin-right: 5px;
}

input[type="checkbox"]:checked {
    background-color: #8d4b4b!important;
    border: 2px solid #8d4b4b!important;
    box-shadow: inset 0px 0px 0px 3px #E2E2E2!important;
}

.filter_btn{
    color: #8d4b4b!important;
    font-size: 25px;
    padding: 0;
    border: 0;
}

.filter_btn:hover{
    color: #8d4b4b;
}

.dropdown-menu li{
    font-size: 20px;
}

.resetBtn{
    color: #A4A4A4;
    font-size: 20px;
}



.contact_form{
    display: flex;
    align-items: center;
}

.contact_form_text{
    color: #fff;
    font-size: 20px;
    line-height: 50px;
    text-align: justify;
}

.contact_form_text input{
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    transition: .5s;
    height: 35px;
    border-radius: 0!important;
}

.contact_form_text select{
    background: transparent;
    border: 0;
    height: 35px;
    border-bottom: 1px solid #fff;
    color: #000;
    border-radius: 0!important;
}

.contactType{
     margin: 0 15px;   
}

.contactType input{
    height: auto;
}

.contact_form_text input:focus, .contact_form_text select:focus{
    outline: none;
}

.contact_info{
    width: 50%;
}

@media (max-width: 992px){
    .contact_items{
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 50px;
    }
    .contact_info{
        width: 100%!important;
    }

    .contact_form_text {
        color: #fff;
        font-size: 16px;
        line-height: 35px;
    }
}


.submit_btn{
    color: #8d4b4b!important;
    border-radius: 0!important;
    border: 2px solid transparent;
    font-size: 20px;
    background: #fff;
    transition: 0.3s;
}

.submit_btn:hover{
    color: #fff!important;
    border: 2px solid #fff;
    background: #8d4b4b;
    transition: 0.3s;
}


.loader-container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    background: #e2e2e2;
    overflow-x: hidden;
    z-index: 999999999999999999999;
    flex-direction: column;
}

.arrowRight{
     animation: rotateBack .1s linear forwards;
}

.arrowRotate{
    animation: rotate .1s linear forwards;
}


@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(90deg);
  }
}

@keyframes rotateBack {
  from {
    transform: rotate(90deg);
  }
  to {
    transform: rotate(0deg);
  }
}

.custom-dots li button:before {

  content: '';
  width: 10px;
  height: 4px;
  background-color: #999999;
}

.custom-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 5px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.custom-dots li.slick-active button:before {
  background-color: #8d4b4b;
  opacity: 1;
}

.custom-dots {
    position: absolute;
    bottom: -65px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}


.contactType input {
    width: 16px;
    height: 16px;
    background-color: white;
    border-radius: 50%!important;
    vertical-align: middle!important;
    border: 1px solid #c1c1c1!important;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    margin-right: 5px;
}

.contactType input:checked {
    background-color: #8d4b4b!important;
    border: 1px solid #8d4b4b!important;
    box-shadow: inset 0px 0px 0px 3px #fff!important;
}


.contactType label{
     cursor: pointer;   
}


.flash-message{
    z-index: 999999999999999999999999!important;    
}

@media (max-width: 600px){
    .single_project_slide{
        background-position: center!important;
        background-size: cover!important;
        background-repeat: no-repeat!important;
        height: 500px;
    }

}

@media (min-width: 600px){
    .single_project_slide{
        background-position: center!important;
        background-size: cover!important;
        background-repeat: no-repeat!important;
        height: 85vh;
    }

}

.behanceBtn{
    background: #8d4b4b!important;
    color: #fff!important;
    padding: 5px 15px;
    border: 1px solid transparent;
    transition: 0.3s;
    text-decoration: none;
}

.behanceBtn:hover{
    background: transparent!important;
    color: #8d4b4b!important;
    border: 1px solid #8d4b4b;
}

.fancybox__container{
     z-index: 9999999999999999!important;   
}

.content_imgs{
    height: 100%;
    object-fit: cover;
}
    
